@charset "UTF-8";
/*-- 页面辅助文字 --*/
/*-- 页面辅助文字 --*/
/* -- 按钮 -- */
/*-- 文本截取，超出一行行加省略号 --*/
/*-- 文本截取，超出两行加省略号 --*/
/*-- 圆角 --*/
/*-- inline-block --*/
/*-- 透明度 --*/
/*-- 一级下拉菜单样式 --*/
/*-- 导航下拉菜单原始样式 --*/
/*-- 导航下拉菜单hover样式 --*/
/*-- new标记 --*/
/*-- 分隔符 --*/
/*-- 按钮通用 --*/
/*-- 卡片透明度 --*/
/*-- 小三角朝下投影效果 --*/
.container-area-right {
  margin:0 auto !important; }
.top{
  background: #ffffff;
}
.top .card-media{
  margin: 0 auto;
}
.container-area-right .product {
  height: 198px;
  border-radius:0 0 4px 4px;
  margin-bottom: 7px;
  background: #fff; }
  .container-area-right .product img {
    cursor: pointer;
    margin: 20px; }
  .container-area-right .product div {
    float: left; }
  .container-area-right .product .introduce {
    width: 200px;
    height: 158px;
    margin: 20px 20px 0 0; }
    .container-area-right .product .introduce p:first-of-type {
      margin-top: 15px;
      color: #282828; }
    .container-area-right .product .introduce p:nth-of-type(2) {
      margin-top: 60px;
      font-size: 12px;
      color: #666666; }
    .container-area-right .product .introduce p:nth-of-type(3) {
      font-size: 12px;
      color: #666666; }
  .container-area-right .product .recommend {
    float: right;
    width: 155px;
    height: 158px;
    text-align: center; }
    .container-area-right .product .recommend p:first-of-type {
      margin-top: 75px;
      font-size: 18px;
      color: #ffd100; }
    .container-area-right .product .recommend p:nth-of-type(2) {
      font-size: 12px;
      color: #666666; }

.container-area-right .others {
  border-radius: 4px 4px 0 0;
  background: #ffffff; }
  .container-area-right .others .others-head {
    height: 55px;
    font-size: 14px;
    color: #999999;
    padding: 0 30px;
    border-bottom: 1px solid #eeeeee; }
    .container-area-right .others .others-head .name {
      float: left;
      height: 54px;
      color: #282828;
      line-height: 54px;
      margin-right: 30px;
      font-size: 14px; }
    .container-area-right .others .others-head .all {
      float: right;
      color: #282828;
      line-height: 54px;
      cursor: pointer;
      position: relative; }
      .container-area-right .others .others-head .all a {
        color: #d9864a; }

.container-area-right .like {
  *zoom: 1; }
  .container-area-right .like:before, .container-area-right .like:after {
    content: "";
    display: table; }
  .container-area-right .like:after {
    clear: both; }
  .container-area-right .like .card-media {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px; }
  .container-area-right .like .card-media:nth-of-type(5n+5) {
    margin-right: 0; }

@media screen and (min-width: 1601px) {
  .container-area-right {
    margin-left: 280px; }
    .container-area-right .like .card-media {
      margin-right: 20px; } }
